﻿
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}

.ag7-main{padding-top:30px;width:1100px;margin:0 auto;padding-bottom:0}
.ag8-main{padding-top:30px;width:1100px;margin:0 auto;padding-bottom:0}
.ag9-main{padding-top:30px;width:1100px;margin:0 auto;padding-bottom:0}
.ag7-main .phone-index-banner{display:none}
.ag7-bannerslide{position:relative;margin-bottom:50px;height:400px;}
.ag7-bannerslide .slidebox{position:relative;height:280px}
.ag7-bannerslide .slidebox li{display:block;position:absolute;width:100%;height:100%;left:0;top:0}
.ag7-bannerslide a img{display:block;width:560px;height:400px}
.ag7-bannerslide a iframe{ width:600px;height:400px;}
.ag7-bannerslide .slideinfo{width:100%;position:absolute;left:0;bottom:0;z-index:10}
.ag7-bannerslide .slidetitle{width:700px;color:#fff;background:rgba(0,0,0,.7)}
.ag7-bannerslide .slidetitle h2{font-size:18px;height:40px;line-height:40px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin:0 15px}
.ag7-bannerslide .slidelist{position:absolute;right:0;bottom:0;width:385px;height:400px;color:#333;font-size:14px;background-color:#fff}
.ag7-bannerslide .slidelist ul{position:absolute;z-index:10;width:100%;text-align:center;}
.ag7-bannerslide .slidelist ul li{width:100%;line-height:36px;cursor:pointer;height:80px;text-align:left;padding:10px;position:relative;}
.ag7-bannerslide .slidelist .mask{width:70px;height:36px;position:absolute;left:-10px;top:5px;background:url(../img/mask_03.png) no-repeat center center;display:block}
.ag7-bannerslide .slidelist ul li img{ display:inline-block;width:36%;height:auto; }
.ag7-bannerslide .slidelist ul li span{ 
	display:inline-block;width:53%;margin-left:1%;line-height:22px; 
word-break: break-all;
display: -webkit-box;
-webkit-line-clamp: 3;

-webkit-box-orient: vertical;

overflow: hidden;
position:absolute;right:25px;top:10px;
}
div.slidelist ul{ height:400px;overflow-y:hidden;overflow-x:hidden; }